BODY {
color:              #000;
/* background:         #FFFFFF url("../images/backgr.png") repeat-x; */
background: #ff7b0d;
background: -moz-linear-gradient(top,  #ff7b0d 0%, #ffa84c 100%);
background: -webkit-linear-gradient(top,  #ff7b0d 0%,#ffa84c 100%);
background: linear-gradient(to bottom,  #ff7b0d 0%,#ffa84c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b0d', endColorstr='#ffa84c',GradientType=0 );

font-family: Trebuchet MS;
}

p {
  display: block;
  margin: 3px;
  padding: 0px;
}


h1 {
  font-size: 16px;
  font-weight: bold;
}

h2 {
  font-size: 14px;
  font-weight: bold;
  border-bottom: inherit !important;
}

h3 {
  font-size: 13px;
  font-weight: bold;
  background-color: inherit !important;
  border: inherit !important;
}

td.contentheadingkemeny
{
  font-size: 8pt;
  font-weight: bold;
  padding-top: 10px;
}

table.contentpaneopenkemeny td
{
  font-size: 8pt;
  width:205px;
}

table.contentpaneopenkemeny a
{
  color: #000000;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message li {display: block; text-align: center;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}

#szoveg a {
  text-decoration: underline;
  color:           #B80000;
}

.contentheading,div.componentheading {
  font-size: 24pt;
  font-weight: bold;
  color: #B80000;
}

/* #keret { */
  /* margin-left:      auto; */
  /* margin-right:     auto; */
   /* width:            950px; */ 
   /* height:           815px; */ 
   /*background-color: #fff;*/ 
/* } */

#head {
  /* width:            950px; */
  height:           41px;
  /* background:       url("../images/head.gif") no-repeat; */
}

#menu {
  /* float:            right; */
  /* padding-top: 15px; */
  padding-right: 15px;
}

#menu form,#menu table {
  display: inline;
  margin: 0px;
  padding: 0px;
  float: left;
  width: auto !important;
}

#menu a {
  text-decoration:  none;
  color:            #292929;
  font-size:        9pt;
  margin: 0px 8px;
}

.menu2 ul {
  display: block;
  padding: 0px;
  margin: 0px 0px 0px 18px;
}

li#current a, li a:hover,#menu a:hover {
  color:            #b80000;
}

#top-left {
  float:            left;
  width:            243px;
  height:           305px;
 /* background:       #FFFFFF url("../images/top-left.jpg") no-repeat;*/
 background:white;
}

#hirek {
  padding-top:       0px;
  padding-left:       15px;
}

#hirszov {
  padding-top:      5px;
  padding-left:     30px;
  font-family:        Arial;
  font-size:        12pt;
  font-weight:      bold;
}

#top-right {
  float:            right;
  width:            707px;
  height:           305px;
  background-color: #fff; /* background:       url("../images/top-right.jpg") no-repeat;*/
}

#fpss-outer-container {
  width:            690px;
  height:          280px;
  border:           none;
}

#fpss slider {
  width:            690px;
}

.fpss-introtext {
  width:            30%;
}
/*
#top-right img {
  width:          690px;
  height:         270px;
}
*/
slide {
  margin-left:      400px;
}

#main {
 /* position:         absolute;*/
 /* margin-top:        295px; */
  /* width:            950px; */
  /* background:       #F0f0f0; */
}

.fomenu {
  padding-top:       2px;
  color:              #fff;
  font-weight:        bold;
  padding-left:        20px;
  font-family:          Arial;
  font-size:          11pt;
  /* background: url(../images/modhead.jpg) no-repeat 15px 13px; */
  /* width: 215px; */
  /* height: 24px; */
      background-color: #292929;
    border-radius: 5px;
}
.fomenu2 {
  padding-top:       2px;
  color:              #fff;
  font-weight:        bold;
  padding-left:        5px;
  font-family:          Arial;
  font-size:          11pt;
  /* background: url(../images/modhead.jpg) no-repeat 0px 0px; */
  /* width: 215px; */
  /* height: 24px; */
      background-color: #292929;
    border-radius: 5px;
}

div.fomenu2 a:link, div.fomenu2 a:visited {
  color: #fff;
  font_weight: bold;
  font-family:          Arial;
  font-size:          11pt;
  text-duration: none;
}

div.fomenu a:link, div.fomenu a:visited {
  color: #fff;
  font_weight: bold;
  font-family:          Arial;
  font-size:          11pt;
  text-duration: none;
}

div.fomenu2 a, div.fomenu2 a:hover, div.fomenu2 a:active {
  color: #b80000;
  font_weight: bold;
  font-family:          Arial;
  font-size:          11pt;
  text-duration: underline;
}

div.fomenu a, div.fomenu a:hover, div.fomenu a:active {
  color: #b80000;
  font_weight: bold;
  font-family:          Arial;
  font-size:          11pt;
  text-duration: underline;
}

.menu2 {
  float:          left;
  text-decoration: none;
  margin-bottom: 20px;
  width: 100%;
}

.menu2 ul {
  list-style-image: url("../images/nyil.jpg");
  color:           #292929;
  padding: 0px;
  margin: 0px 20px;
  display: block;
}

.menu2 li {
  border-bottom:  2px dotted #929290;
    list-style-position:  inside;
    padding: 3px;
    /* width: 180px; */
}

#bejedoboz,#regidoboz,#ugyfeldoboz {
  display: block;
  width: 200px;
  margin-left: 13px;
  font-size: 9pt
}



#bejedoboz li {
  background: none;
  list-style-image: none;
/*  list-style-position: none; */
  border: 0px;
  padding: 0px;
  margin: 0px;
  width: auto;
}


.menu2 a {
  text-decoration: none;
  /*display:         block;*/
  /* width:          160px;*/ 
  color:          #292929;
  
  /* padding-left:   3px; */
  font-family:        Trebuchet MS;
  font-size:        10pt;

}

.menu2 a:active {
  text-decoration:  underline;
  color:            #b80000;
}

#szoveg {
  /* float:         left; */
   width:         100%;
  /* margin-left:   20px; */
  margin-top:     -20px;
  margin-bottom:  20px;
  font-family:      Arial;
  font-size:      9pt;
  color:           #292929;
}

#kereso {
  /* position:       absolute; */
  float:          right;
  margin-left:    0px;
   margin-top:     0px;
}

.inputbox {
  font-size:      8pt;
  font-family:      Arial;
}

#footer {
  /*position:         absolute;*/
 /* margin-top:       900px;*/
  /* width:            945px; */
  /* height:           70px; */
  /* padding-top: 15px; */
  /* background:       url("../images/footer.jpg") no-repeat; */
  color: #FFFFFF;
  font-size: 8pt;
  text-align: center;
  background-color: #292929;
  border-top: 10px solid #b80000;
 border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
}

#footer a {
  color: #FFFFFF;
  text-decoration: none;
}

#subfooter
{
  /* width:925px; */
  display:block;
  font-size:8pt;
  text-align:right;
  margin:0px auto 10px auto;
  color:#666666;
}

#subfooter a
{
  color:#666666;
  text-decoration:none;
}

#subfooter a:hover
{
  text-decoration:underline;
}


ul.latestnewskemeny {
  font-size:10pt;
  margin:20px 0px 0px 20px;
  padding:0px 0px 0px 0px;
  width:204px;
}

ul.latestnewskemeny a {
  text-decoration:none;
  color:black;
}

#head .moduletable
{
  float: right;
}

#ugyfeldoboz
{
  margin-left: 13px;
  font-size: 8pt;
  /* width: 180px;*/
}

input.short_button
{
  width:109px;
  height:36px;
  border:none;
  background:url(../images/button_short.png) no-repeat;
  color:#ffffff;
  margin-right:10px;
}

input.short_button:hover
{
  background:url(../images/button_short_over.png) no-repeat;
}

input.long_button
{
  width:170px;
  height:36px;
  border:none;
  background:url(../images/button_long.png) no-repeat;
  color:#ffffff;
}

input.long_button:hover
{
  background:url(../images/button_long_over.png) no-repeat;
}

input.longest_button
{
  width:210px;
  height:36px;
  border:none;
  background:url(../images/button_longest.png) no-repeat;
  color:#ffffff;
}

input.longest_button:hover
{
  background:url(../images/button_longest_over.png) no-repeat;
}

.tabla_sor1 a:hover{
	background-color:yellow;
}
div.fomenu2 a{
text-decoration:none;
}
div.fomenu a{
text-decoration:none;
}
div#top-left div.menu2 ul.menu{
margin-left:6px;
}

header{
	background-color: #b80001;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

header .col-md-4{
	background-color: #fff;
	margin-top: 18px;
}

.logo{
	    text-decoration: none;
    display: block;
    background-color: #fff;
    /* margin: 20px 0px 0px -15px; */
}

.menu .row{
	height: 75%;
}

.menu .row .col-md-12{
	background: #f6f8f9;
    margin-right: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 43%, #d7dee3 58%, #f5f7f9 100%);
    background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 43%,#d7dee3 58%,#f5f7f9 100%);
    background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 43%,#d7dee3 58%,#f5f7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
}

main{
	/* background: #f5f7f9; */
/* background: -moz-linear-gradient(top,  #f5f7f9 0%, #d7dee3 42%, #e5ebee 57%, #f6f8f9 100%); */
/* background: -webkit-linear-gradient(top,  #f5f7f9 0%,#d7dee3 42%,#e5ebee 57%,#f6f8f9 100%); */
/* background: linear-gradient(to bottom,  #f5f7f9 0%,#d7dee3 42%,#e5ebee 57%,#f6f8f9 100%); */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f7f9', endColorstr='#f6f8f9',GradientType=0 ); */
background: #f6f8f9;
/* background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 43%, #d7dee3 58%, #f5f7f9 100%); */
/* background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 43%,#d7dee3 58%,#f5f7f9 100%); */
/* background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 43%,#d7dee3 58%,#f5f7f9 100%); */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); */

}

.content{
	-webkit-box-shadow: inset 4px 0px 8px -1px rgba(235,235,235,1);
-moz-box-shadow: inset 4px 0px 8px -1px rgba(235,235,235,1);
box-shadow: inset 4px 0px 8px -1px rgba(235,235,235,1);
}

.sidebar{
	background-color: #fff;
}

#menu .col-md-12 > :first-child{
	margin-top: 10px;
}

.navbar .navbar-toggler-icon {
    background-image: url('../images/mobil-menu.svg');
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

#sidebar {
    /* min-width: 250px; */
    /* max-width: 250px; */
    /* background: #7386D5; */
    /* color: #fff; */
    transition: all 0.3s;
}

#content {
    
    transition: all 0.3s;
}

/* #sidebar.active { */
    /* margin-left: -250px; */
/* } */

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

/* #sidebar ul p { */
    /* color: #fff; */
    /* padding: 10px; */
/* } */

/* #sidebar ul li a { */
    /* padding: 10px; */
    /* font-size: 1.1em; */
    /* display: block; */
/* } */
/* #sidebar ul li a:hover { */
    /* color: #7386D5; */
    /* background: #fff; */
/* } */

/* #sidebar ul li.active > a, a[aria-expanded="true"] { */
    /* color: #fff; */
    /* background: #6d7fcc; */
/* } */


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}

@media (max-width: 768px){
	.container{
		max-width: 100% !important;
	}
	#menu{
		margin-top: -105px;
		z-index: 2 !important;
		color: #fff !important;
		background-color: #b80001 !important;
		    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
		padding-right: 15px !important;
	}
	.menu .row .col-md-12{		
		background: #b80001 !important;
		margin-right: 0px !important;
	}
	#menu .col-md-12 > :first-child{
		display: none !important;
	}
	#menu a {
		color: #fff !important;
	}
	#head .moduletable {
		float: inherit !important;
	}
	.navbar.navbar-expand-md{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	header .col-md-4{
		z-index: 9 !important;
		    margin-top: 45px !important;
			    /* transition: visibility 0.35s ease; */
	}
	.logo img{
		/* margin-left: 43px; */
    margin-top: -20px;
	}
	#sidebarCollapse{
		    background-color: inherit !important;
    color: #fff !important;
	}
	table img{
		max-width: 70% !important;
	}
	#footer{
		margin-bottom: 50px !important;
	}
	.table th, .table td{
		padding: 0.55rem !important;
	}
	.multi.table th, .multi.table td{
		padding: 0rem !important;
	}
	.carousel.slide{
		margin-top: 60px !important;
	}
}
@media (max-width: 576px){
	
	
	#sidebar {
        margin-left: -100%;
    }
    #sidebar.active {
        margin-left: 0;
    }
    /* #sidebarCollapse span { */
        /* display: none; */
    /* } */
}

@media (min-width: 768px) and (max-width: 992px){
	.navbar-expand-md {
		padding-top: 0px !important;
	}
	.navbar-expand-md .navbar-toggler{
		background: rgba(0, 0, 0, 0.1) !important;
	}
	
	.menu .row{
		margin-left: -3px !important;
	}
}

.table-bordered th, .table-bordered td {
    border: 1px solid #000000 !important;
}

/**ALAP CSS CLASS-OK**/

.pos-a {
  position: absolute;
}
.pos-f {
  position: fixed;
}
.pos-r {
  position: relative;
}
.t-0 {
  top: 0;
}
.r-0 {
  right: 0;
}
.b-0 {
  bottom: 0;
}
.l-0 {
  left: 0;
}
.m-a-0 {
  margin: 0 !important;
}
.m-t-0 {
  margin-top: 0 !important;
}
.m-r-0 {
  margin-right: 0 !important;
}
.m-b-0 {
  margin-bottom: 0 !important;
}
.m-l-0 {
  margin-left: 0 !important;
}
.m-x-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.m-y-0 {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}
.m-a-sm {
  margin: 5px !important;
}
.m-t-sm {
  margin-top: 5px !important;
}
.m-r-sm {
  margin-right: 5px !important;
}
.m-b-sm {
  margin-bottom: 5px !important;
}
.m-l-sm {
  margin-left: 5px !important;
}
.m-x-sm {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.m-y-sm {
  margin-bottom: 5px !important;
  margin-top: 5px !important;
}
.m-a {
  margin: 10px !important;
}
.m-t {
  margin-top: 10px !important;
}
.m-t-20 {
  margin-top: 20px !important;
}
.m-t-57 {
  margin-top: 57px !important;
}
.m-t-65 {
  margin-top: 65px !important;
}
.m-r {
  margin-right: 10px !important;
}
.m-b {
  margin-bottom: 10px !important;
}
.m-l {
  margin-left: 10px !important;
}
.m-x {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.m-y {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
.m-a-md {
  margin: 15px !important;
}
.m-t-md {
  margin-top: 15px !important;
}
.m-r-md {
  margin-right: 15px !important;
}
.m-b-md {
  margin-bottom: 15px !important;
}
.m-l-md {
  margin-left: 15px !important;
}
.m-x-md {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.m-y-md {
  margin-bottom: 15px !important;
  margin-top: 15px !important;
}
.m-a-lg {
  margin: 30px !important;
}
.m-t-lg {
  margin-top: 30px !important;
}
.m-r-lg {
  margin-right: 30px !important;
}
.m-b-lg {
  margin-bottom: 30px !important;
}
.m-l-lg {
  margin-left: 30px !important;
}
.m-x-lg {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
.m-y-lg {
  margin-bottom: 30px !important;
  margin-top: 30px !important;
}
.m-a-n {
  margin: -10px !important;
}
.m-t-n {
  margin-top: -10px !important;
}
.m-t-n15 {
  margin-top: -15px !important;
}
.m-r-n {
  margin-right: -10px !important;
}
.m-b-n {
  margin-bottom: -10px !important;
}
.m-l-n {
  margin-left: -10px !important;
}
.m-x-n {
  margin-left: -10px !important;
  margin-right: -10px !important;
}
.m-y-n {
  margin-bottom: -10px !important;
  margin-top: -10px !important;
}
.p-a-0 {
  padding: 0 !important;
}
.p-t-0 {
  padding-top: 0 !important;
}
.p-r-0 {
  padding-right: 0 !important;
}
.p-b-0 {
  padding-bottom: 0 !important;
}
.p-l-0 {
  padding-left: 0 !important;
}
.p-x-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.p-y-0 {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.p-a-sm {
  padding: 5px !important;
}
.p-t-sm {
  padding-top: 5px !important;
}
.p-r-sm {
  padding-right: 5px !important;
}
.p-b-sm {
  padding-bottom: 5px !important;
}
.p-l-sm {
  padding-left: 5px !important;
}
.p-x-sm {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.p-y-sm {
  padding-bottom: 5px !important;
  padding-top: 5px !important;
}
.p-a {
  padding: 10px !important;
}
.p-t {
  padding-top: 10px !important;
}
.p-r {
  padding-right: 10px !important;
}
.p-b {
  padding-bottom: 10px !important;
}
.p-l {
  padding-left: 10px !important;
}
.p-x {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.p-y {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}
.p-a-md {
  padding: 15px !important;
}
.p-t-md {
  padding-top: 15px !important;
}
.p-r-md {
  padding-right: 15px !important;
}
.p-b-md {
  padding-bottom: 15px !important;
}
.p-l-md {
  padding-left: 15px !important;
}
.p-x-md {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.p-y-md {
  padding-bottom: 15px !important;
  padding-top: 15px !important;
}
.p-a-lg {
  padding: 30px !important;
}
.p-t-lg {
  padding-top: 30px !important;
}
.p-r-lg {
  padding-right: 30px !important;
}
.p-b-lg {
  padding-bottom: 30px !important;
}
.p-l-lg {
  padding-left: 30px !important;
}
.p-x-lg {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.p-y-lg {
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}
.p-a-n {
  padding: -10px !important;
}
.p-t-n {
  padding-top: -10px !important;
}
.p-r-n {
  padding-right: -10px !important;
}
.p-b-n {
  padding-bottom: -10px !important;
}
.p-l-n {
  padding-left: -10px !important;
}
.p-x-n {
  padding-left: -10px !important;
  padding-right: -10px !important;
}
.p-y-n {
  padding-bottom: -10px !important;
  padding-top: -10px !important;
}
.truncate {
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
  white-space: nowrap;
}
.link-muted {
  color: #777;
}
.link-muted:hover, .link-muted:focus {
  color: #d9230f;
  text-decoration: none;
}
.link-inverted {
  color: #fff;
}
.link-inverted:hover, .link-inverted:focus {
  color: #fff;
  text-decoration: none;
}
.nowrap {
  white-space: nowrap;
}
.break-word {
  word-wrap: break-word;
}
.fz-lg {
  font-size: 18px;
}
.fz-sm {
  font-size: 12px;
}
.fz-14 {
  font-size: 14px;
}
.fz-2x {
  font-size: 2em;
}
.fz-3x {
  font-size: 3em;
}
.fz-4x {
  font-size: 4em;
}
.fz-5x {
  font-size: 5em;
}
.fw-l {
  font-weight: 300;
}
.fw-n {
  font-weight: 400;
}
.fw-sb {
  font-weight: 500;
}
.fw-b {
  font-weight: 600;
}